<resources>

    <!-- Base application theme. -->
<!--    <style name="main_AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">-->
<!--        &lt;!&ndash; Customize your theme here. &ndash;&gt;-->
<!--        <item name="colorPrimary">@color/main_colorPrimary</item>-->
<!--        <item name="colorPrimaryDark">@color/main_colorPrimaryDark</item>-->
<!--        <item name="colorAccent">@color/main_colorAccent</item>-->
<!--    </style>-->

</resources>
